body,td,th,div,span{font-family:Arimo,'Trebuchet MS',calibri,arial,sans-serif;font-size:12px;color:#000}html,body,form,td,th,div,span{margin:0;padding:0}div.tooltip{color:#333;font-size:12px;padding:3px
5px;border:1px
solid #AAA;border-radius:2px;background:#FAFAFF;background:linear-gradient(to bottom,#FFF,#EEF)}#ajaxLoading{background:red;color:white;font-size:12pt;font-weight:bold;position:absolute;top:1em;right:1em;padding:0;z-index:1000}#ajaxTrailer{position:absolute;top:2em;right:2em;width:16px;height:16px;background-image:url(../images/ajax/loadingtrailer.gif)}div.tablediv,div.loop{margin:10px
auto}div.tablediv{width:500px}div.tablediv{border-top:solid 1px #8FC9FF;border-right:solid 1px #729fcc;border-bottom:solid 2px #324659;border-left:solid 2px #567899}div.titledbox div.tablediv, div.titledbox
div.formdiv{border:0}div.tablediv,div.titledbox div.content,div.box{padding:.3em}div.titledbox
div.title{font-weight:bold;margin:0;color:#000;text-align:center}#sidebar
form.form{width:280px}#sidebar form.form
fieldset.fieldset{width:252px}table.interactive{border-collapse:collapse;border:solid 1px;border-color:gray #DDD #DDDDDD gray}table.interactive tr.alternate
td{background:#F3F3F3;border-color:#F3F3F3}table.interactive tr
td{background:#FFF;color:#000;border-color:#FFF;border:0}table.interactive tr.ruled
td{background:#D2E9FF}table.interactive tr.clicked
td{background:#F00;color:#FFF}table.interactive
th{background:url(../images/gradients/vsilvwh50.gif) repeat-x}table.interactive
th{background-color:#8FC9FF;color:#333;padding-top:1px;padding-left:3px;border-left:solid 1px #CCC;border-top:solid 1px #CCC;border-right:solid 1px #808080;border-bottom:solid 1px #808080}table.interactive thead
th{text-align:left}table.interactive thead
th.colheaddepressed{border-right:solid 1px #CCC;border-bottom:solid 1px #CCC;border-left:solid 1px #808080;border-top:solid 1px #808080}table.interactive tr.head
th.colheadover{background-color:#D2E9FF;background-position:0 -50px}table.interactive
td{margin:0px;padding:2px;text-align:left}table.interactive span.sortarrowu, table.interactive span.sortarrowd, table.interactive
span.sortarrow{color:black}table.interactive th
select.filter{color:#666;background:#8FC9FF;font-family:verdana,sans-serif;font-size:8pt;margin:1px;padding:1px;font-weight:normal}option.filterlabel{color:#666;background:#8FC9FF}option.filteroption{color:#000;background:#8FC9FF;font-family:verdana,sans-serif;font-size:8pt;margin:1px;padding:1px;font-weight:normal;border:0}div.tablediv{padding:5px}div.tablediv table.interactive
caption{padding:0px}table.interactive tfoot
th{font-weight:normal}table.interactive
span.sortarrow{background:url(../images/transparent.gif) no-repeat top center;height:1px;width:1px;padding:5px;font-size:0;color:#CCC}table.interactive
span.sortarrowu{background:url(../images/tables/upsort.gif) no-repeat top center;height:1px;width:1px;padding:5px;font-size:0;color:#CCC}table.interactive
span.sortarrowd{background:url(../images/tables/downsort.gif) no-repeat top center;height:1px;width:1px;padding:5px;font-size:0;color:#CCC}ul.paginator{}ul.paginator li
a{text-decoration:none;color:#333}ul.paginator li.pagenumber,
ul.paginator li.next,
ul.paginator
li.prev{background-color:#c1d1d4;font-weight:bold;color:#333;border-left:solid 1px #CCC;border-top:solid 1px #CCC;border-right:solid 1px #808080;border-bottom:solid 1px #808080}ul.paginator
li.over{color:#FFF;background-color:#007E5F}ul.paginator li.over
a{color:#FFF}ul.paginator
li.selected{color:#FFF;background-color:#007E5F;border-right:solid 1px #CCC;border-bottom:solid 1px #CCC;border-left:solid 1px #808080;border-top:solid 1px #808080}ul.control
li{background-color:#000;font-size:13pt;padding:2px
1px;border:0}ul.control
li.top{background-color:#000}ul.control li
a{color:#AAA}ul.control li.top
a{color:#FFF}ul.control
li.over{background-color:#666}ul.control li.over
a{color:#FFF}.deletebutton{display:block;float:left;clear:none;width:14px;height:14px;margin:1px;padding:0;border:0;background:transparent url(../images/forms/x.gif) no-repeat center top;text-indent:-1000em;cursor:pointer}div.formlist{background:url(../images/forms/x.gif) no-repeat -1000px -1000px}body{padding:0;margin:0}#pagebody{}#sidebar{float:left;clear:left;width:320px;min-width:320px;max-width:320px;min-height:400px;overflow:hidden;text-align:center;padding:0}#main{overflow:hidden;margin:0;min-height:400px}#footer{clear:both}#pagebody:after{display:block;content:".";line-height:0;height:0;visibility:hidden;clear:both}body{min-width:1000px;background:#91949B}h1{padding:6px
3px}h2{font-size:1.5em}h3{font-size:10pt}#top{width:100%;overflow:hidden}#main{text-align:center;position:relative}#main
li.hidden{display:none}#pagebody{min-height:400px;background:#ececee url(../images/bodybg4.jpg) repeat-y top left}#footer{background:url("../images/footer50b.png") no-repeat bottom left;height:50px;margin:0;padding:0;position:relative;border-bottom:2px solid #333;border-top:2px solid #91949B}div.formdiv,
form.form
fieldset{border-radius:10px}#footer
p.homelink{display:block;width:320px;height:50px;position:absolute;left:0;top:0;margin:0}#footer p.homelink
a{color:#FFF;line-height:50px;font-size:18px;font-weight:normal}#footer
p{float:left;clear:left;display:block;margin:5px
15px 0 345px}#footer
a{text-decoration:none}#footer li.selected a,
#footer a:hover{text-decoration:underline}#footer
ul{float:left;clear:left;list-style-type:none;margin:5px
15px 5px 345px;padding:0}#footer ul
li{display:inline;margin:4px
16px 0 0;white-space:nowrap}#footer ul
a{color:#FFF;white-space:nowrap;font-size:14px;font-weight:bold}#footer
p.legalese{color:#AAA;font-size:7pt}#footer p.legalese
a{color:#AAA}#footer
p.homelink{text-align:center;font-size:1.2em;font-weight:bold}#top{width:100%;min-width:800px;height:90px;text-align:left;padding:0;margin:0;background:#b6b8ba url(../images/topbg4.png) repeat-y 320px top;position:relative}#top
h1{display:block;margin:0;width:320px;height:57px;background-image:url(../images/miicharacters.png);overflow:hidden;padding:0}#top h1
a{display:block;border:0;margin:0;width:320px;height:57px;text-indent:-1000px}#top
h2{display:block;width:320px;height:28px;position:absolute;top:57px;left:0;margin:0;border:0;color:white;background:#404847 url(../images/pagetitleboxbg.gif) repeat-y;border-top:3px solid #2b3333;border-bottom:2px solid black;text-align:center;line-height:25px}#navigation_div{position:absolute;bottom:0;margin-left:320px;height:65px}#navigation{background:url("../images/tabs/miibg.gif") repeat-x bottom left;width:auto;padding:0
0 0 15px;margin:0;min-width:450px}#navigation_div.tabsdepth,#navigation_div.tabsdepth1{background:url("../images/tabs/miibg2.gif") repeat-x left 35px}#navigation_div.tabsdepth2{}#navigation
ul{position:absolute}#navigation
li{float:left;background:url(../images/miitabs_l_2.gif) no-repeat;background-position:left -40px;border-width:0;padding:0
0 0 6px;margin:0
4px 0 6px}#navigation li
a{background:url(../images/miitabs_r_2.gif) no-repeat;background-position:right -40px;height:29px;border-width:0;padding:6px
12px 0 9px;color:white;text-decoration:none;font-size:18px}#navigation li
ul{background:url("../images/tabs/miibg2.gif") repeat-x bottom left;padding:0;margin:0}#navigation ul
li{height:22px;padding:0
0 0 6px;margin:2px
-12px 6px 21px;background:url(../images/miitabbutton_l.gif) no-repeat}#navigation ul li
a{height:20px;margin:0;padding:1px
8px 1px 2px;background:url(../images/miitabbutton.gif) no-repeat;font-size:16px;line-height:1.2em}#navigation ul.items4 li
a{font-size:10pt}#navigation
li.active{background-position:0% 0}#navigation li.active
a{background-position:100% 0}#navigation li.active ul li,
#navigation ul
li{background-position:0% 100%}#navigation li.active ul li a,
#navigation ul li
a{background-position:100% 100%}#navigation ul li.active,
#navigation li.active ul
li.active{background:none}#navigation ul li.active a,
#navigation li.active ul li.active
a{background:none}#navigation li.hover a:hover{text-decoration:none}#navigation li.hover
a{color:black}#navigation li.hover ul
a{color:white}#accountnav{position:absolute;top:0;right:10px}#accountnav{list-style-type:none;margin:0;padding:0}#accountnav
li{display:inline;margin:0em
.4em;white-space:nowrap}#top #accountnav
a{font-size:.9em;font-weight:bold;text-decoration:none;white-space:nowrap}#top #accountnav a:hover{text-decoration:underline}#sidebar
p{margin:10px;text-align:left}#sidebar
li{text-align:left}#sidebar fieldset div
label{width:22%}#sidebar fieldset div.checkbox
label{width:auto}#sidebar fieldset div fieldset
label{width:80%}#sidebar fieldset div.formelement fieldset.uploader,
#sidebar fieldset div.formelement
fieldset.radiogroup{margin-right:-20px;margin-left:4px;width:73%}#sidebar fieldset div textarea,
#sidebar fieldset div select,
#sidebar fieldset div.text
input{margin-right:-20px;margin-left:4px;width:70%}#sidebarnotes{padding:3px;text-align:center}#sidebar form.form:after{content:""}#sidebar div.feed
a{display:block;margin:0
auto;width:72px;height:14px;text-indent:-3000px;background:url(../images/rss_subscribe.png);overflow:hidden}#sidebar
.sidebarad{clear:left}#categories{display:block;list-style-type:none;padding:0;border:0;text-align:center;height:auto;width:250px;margin:auto;margin-top:4px}#categories
li{display:block;width:115px;float:left;border:0;padding:0
0 0 6px;height:28px;margin:2px;background:url(../images/miicategorybutton_l.gif) no-repeat bottom left}#categories li
a{display:block;color:#FFF;text-decoration:none;line-height:28px;font-size:15px;font-weight:bold;text-align:center;height:28px;background:url(../images/miicategorybutton.gif) no-repeat bottom right;padding-right:6px;padding-left:0}#categories li.hover
a{color:black;text-decoration:none}#categories
li.active{background-position:top left}#categories li.active
a{background-position:top right}#hottags{list-style-type:none;margin:0
2px 0 5px;padding:0;margin-right:-2px}#hottags
li{display:inline;font-size:1.2em;font-weight:bold;margin-right:8px}#hottags li
a{text-decoration:none;white-space:nowrap}#hottags li a:hover{text-decoration:underline}#searchform_searchfields_div{padding:0;margin:0}#searchform_div,#tagform_div{padding-bottom:0}#searchform_search_div{float:left;margin:0;width:100%;text-align:center}#searchform_search{padding: .1em 1em;margin:0}#searchform_search:hover{}#searchform_advanced_div{padding:0;float:left;width:100%}#searchform_advanced_div
span{float:left;width:100%;text-align:center;padding:0}#searchform_advanced_div
label{float:none;line-height:30px}#searchform_advanced{float:none;padding:0;margin:0;vertical-align:middle}#searchform_searchfields_div{padding:0;margin:0;text-align:center;float:none}#searchform_searchfields_div
label{display:none}#searchform_fieldset_categories,#tagform_fieldset_hottags{margin-bottom:0}#searchform_fieldset_search_fieldset_afs{margin:0;padding:0;border:0;float:left;clear:both}#searchform_fieldset_search_fieldset_afs
legend{display:none}#searchform_fieldset_search div.checkgroup
label{display:none}#searchform_fieldset_search div.checkgroup fieldset
label{display:block}#searchform_searchfields_div,#searchform_searchlimiters_div{width:50%;padding:0;float:left;clear:left;text-align:center}#searchform_fieldset_search legend
a.toggle{display:none;position:absolute;left:-1000px}#searchform_fieldset_search
div.checkgroup{clear:none;text-align:center}#searchform_fieldset_search div.checkgroup
fieldset{margin:0;width:90%}#searchform_searchlimiters_div fieldset
span{display:block;float:left}#searchform_fieldset_search div.checkgroup fieldset span
label{margin-left:0;margin-right:0}#searchform_fieldset_search div.checkgroup
fieldset{padding-right:5px}#searchform_searchfields{display:inline;width:157px;float:none;margin:0
50px;padding:0}#searchform_searchfields_div span
label{display:inline;padding-bottom:1px}#searchform_searchfields span
input.checkbox{}#searchform
p{text-align:right;font-size:8pt;font-style:italic}#searchform
div.searchtips{text-align:center;margin:2px}#searchform div.searchtips
h4{margin:2px;font-size:12px}#searchform_terms_div
label{font-size:12pt;font-weight:bold;margin-top:0;margin-right:5px;margin-left:-5px}#searchform_fieldset_search
p{width:86%;display:block;display:inline;margin-left:8%;padding-top:0;margin-top:0;float:left;clear:both}#sidebar #miiform fieldset
fieldset{border:0}#sidebar #miiform fieldset fieldset
legend{display:none}#sidebar #miiform fieldset
label{display:block;width:250px;padding:0;text-align:left;margin:auto;clear:left;font-size:15px}#sidebar #miiform fieldset
input{float:left;clear:both;margin:auto;font-size:15px}#sidebar #miiform fieldset
#whatsamiifile{text-align:left;width:240px}#main div.formdiv,div.tablediv{background:#c1d1d4;border:1px
outset;margin:0
auto 20px}#main div.formdiv form.form
fieldset.note{background-color:#ccdde0;font-size:8pt}#main form.form
div.agreement{width:95%;padding:10px}form.form div.radiogroup fieldset span
label{padding:.2em 0 0}div.mii{display:block;clear:both;text-align:left;margin:auto;margin-bottom:8px;padding-bottom:5px;width:550px;float:none}div.mii,div.homebox,div.alternativemiis,#lastmii.rated{border:solid #6d8181 3px;background:white;color:black;padding:3px;border-radius:10px}div.mii:after{display:block;content:"___";line-height:0;height:0;visibility:hidden;clear:both}#ratingbox
div.mii{width:auto}#lastmii{margin:10px}#lastmii h2,
#splash h1.welcome,
div.alternativemiis h1,
div.mii
h2{font-size:1.6em;margin:0;background:#01664C url(../images/greengradientbg.gif) repeat-y;color:white;border-radius:7px 7px 0 0}div.homebox
h1{border-radius:7px 7px 0 0}div.homebox
h2{border-radius:0}#lastmii h2,
div.alternativemiis h1,
div.mii
h2{padding:5px;margin-bottom:3px;color:#FFF}div.mii h2
a{color:#FFF;text-decoration:none}div.mii h2 a:hover{color:#000;text-decoration:none}div.mii.wii h2
a{}div.mii.threeds h2
a{}div.mii.wii_u h2
a{}div.mii
div.thumb{text-align:center;display:block;width:128px;height:128px;float:left;margin:15px
10px 5px 5px;margin-top:15px}div.alternativemiis div.alternativemii a img,
div.mii div.thumb
img{border:groove #CCC 2px}div.mii
div.thumb.preview{border:1px
solid black}div.mii
div.miidetails{text-align:left;padding:5px
5px 5px 143px}div.mii div.miidetails
p{line-height:1.2em}div.mii div.miidetails p
strong{font-size:1em;margin-right:4px}div.mii
div.qrcode{float:right;clear:right;width:143px;height:166px;overflow:hidden;position:relative;margin:0}div.mii
div.thumb{margin-top:8px;width:128px;height:128px}div.mii div.qrcode
img{border:0;position:absolute;top:-10px;left:-15px}div.mii div.miidetails
h3{padding-right:50px;margin:0}div.mii div.miidetails
p{margin:0}div.mii div.miidetails p
span{}div.mii div.miidetails
p.description{margin:8px
0}div.alternativemiis{float:none;border:solid #6d8181 3px;background:white;color:black;padding:3px;width:450px;margin:auto}div.alternativemiis
h1{margin:0
0 10px}div.alternativemiis{text-align:center;margin-top:10px}div.alternativemiis
div.alternativemii{display:inline-block;width:126px;height:180px;clear:none;vertical-align:top}div.alternativemiis
div.alternativemii{margin:3px
6px;padding:0}div.alternativemiis div.alternativemii
h3.altmiiname{margin-top:2px}div.miiactions ul:after{content:".";display:block;font-size:0;line-height:0;height:0;clear:both;visibility:hidden}div.miiactions{float:none;clear:both;width:100%;text-align:center}div.miiactions
ul{display:block;float:none;list-style-type:none;padding:0;border:0;margin:5px
auto;text-align:center;height:auto;clear:both;z-index:1}div.lastdetailsbutton,
div.miiactions ul
li{display:inline-block;border:0;padding:0
0 0 6px;height:22px;margin:3px
1px 0;background:url(../images/miitabbutton_l.gif) no-repeat bottom left}div.miiactions ul
li{width:110px}div.lastdetailsbutton a,
div.miiactions ul li
a{display:block;color:white;text-decoration:none;line-height:22px;font-size:11px;font-weight:bold;text-align:center;height:22px;background:url(../images/miitabbutton.gif) no-repeat bottom right;padding-right:6px;padding-left:0;white-space:nowrap}div.lastdetailsbutton a:hover,
div.miiactions ul li a:hover{color:black;text-decoration:none}#results_div{margin:0}#results_div
#results{margin:0;padding:4px}#results
div.mii{width:auto;margin:5px
auto 10px}#main #user_notifications div,
#main #user_notifications
span{font-size:20px}#miidisplay
h2.instructions{text-align:center;clear:both;padding:5px
5px 0;margin:2px
10px 0;color:#000;font-size:1.5em;padding:0;font-weight:bold}#miidisplay
p.startfromscratch{text-align:center;clear:both;padding:0
5px 5px;margin:2px
10px 0;color:#000;font-size:1.25em;padding:0}#miidisplay
table.instructions{margin:5px
auto;border:groove #CCC 2px;background:white;padding:5px}table.instructions{border-radius:10px}table.instructions
th{vertical-align:top;text-align:right;padding-right:5px;font-size:12pt}table.instructions
td{vertical-align:top;text-align:left;font-size:12pt}table.instructions
img.icon{border:1px
solid black;vertical-align:middle;margin:0
4px 0px 0;margin-bottom:1px}table.instructions
td.icon{width:22px;padding:0}#ratingbox{float:none;display:block;width:550px;margin:5px
auto 10px;border:solid #6d8181 3px;background:white;color:black;border-radius:10px}#ratingbox{position:relative;padding-top:35px}#ratingbox div.mii
h2{position:absolute;top:3px;left:3px;width:542px}#rating{padding-top:15px;padding-bottom:10px;margin-left:2px;width:300px;margin:auto;min-height:20px}#rating
a{float:left;display:block;overflow:hidden;font-size:0.0;line-height:0.0;text-indent:-5000px;height:20px;width:20px;margin:0;border:1px
solid #666;background:url(../images/rate.jpg) no-repeat bottom left}#rating
a.highlight{background:url(../images/rate.jpg) no-repeat top left}#rating a:hover{background:url(../images/rate.jpg) no-repeat top left}#rating
span{float:left;display:block}#rating_lowlabel{width:38px}#rating_highlabel{width:35px}#rating_skip{display:block;clear:both;font-size:12pt;font-weight:bold;text-decoration:none;width:100px;margin:auto}#ratingbox
div.mii{border:0;margin:auto;float:none}#miidisplay div.mii h2.name,
#ratingbox div.mii
h2.name{text-align:center}#results div.mii
div.thumb{float:left}#binary_preview{width:66%;float:left;padding:1px
5px;margin-left:43%;margin:2px
-5px 2px 10px}fieldset.hasnotes
#binary_preview{width:52%;margin-left:31%}#binary_preview
object{margin:1%;float:left;clear:both}#main{margin:auto;max-width:912px}#rightskyscraper{width:160px;padding:0;position:absolute;right:0;top:82px}#resultsheading,#results_div{min-width:420px}#results_div
div.ad{min-width:728px;padding:0}#results_div{min-height:650px}#sidebar #sidebarad,#addthis,#amazon{text-align:center;margin:0
auto 6px;overflow:hidden}div.addthis_toolbox{width:140px;margin:auto}#sidebar
#sidebarad{padding:0;width:300px}#leaderboard{width:728px;margin:auto}#top
a.sdpromo{background:blue;display:block;position:absolute;width:215px;height:80px;top:-8px;right:150px;background:url(../images/promo/sdtear.png) no-repeat;font-size:1pt;overflow:hidden;text-indent:-300px}#results div.ad
div.adlabel{display:none}#results
div.ad{height:100px;padding-top:3px}#main #miidisplay div.adcontent
div{margin:auto}input.button{font-size:11pt;font-weight:bold}input.upload{font-size:9pt}#main
div.homebox{vertical-align:top;width:550px;margin:10px
auto 5px}#miioftheday{padding:3px}#miioftheday
div.mii{border:0;padding:0}#miioftheday
div.mii{}#miioftheday h1.title,
#miioftheday div.mii h2,
#miioftheday
h1.title{margin-bottom:0}#miioftheday div.mii
h2{margin-top:0;display:block;padding:5px
5px 10px}#miioftheday
h1.title{font-size:16px;margin:0;background:#01664C url(../images/greengradientbg.gif) repeat-y;color:white}#miioftheday
h2.name{text-align:center}#splash
h1.welcome{margin:0;background:#01664C url(../images/greengradientbg.gif) repeat-y;color:white}#splash
#newsletterannounce{display:block;margin:16px
auto}#splash #newsletterannounce
h2{display:block;float:none;width:300px;border:0;padding:0
0 0 6px;height:22px;margin:3px
auto 0;background:url(../images/miitabbutton_l.gif) no-repeat bottom left}#splash #newsletterannounce h2
a{display:block;color:white;text-decoration:none;line-height:1.6em;font-size:10pt;font-weight:bold;text-align:center;height:22px;background:url(../images/miitabbutton.gif) no-repeat bottom right;padding-right:6px;padding-left:0}#splash #newsletterannounce h2 a:hover{color:black}#splash #newsletterannounce
p{font-weight:normal;font-size:9pt;clear:both}#splash
p{margin:6px
3px;font-size:11pt}#main
#user_notifications{font-weight:bold;padding:50px}#features,#tagfeatures{max-width:570px;margin-left:auto;margin-right:auto;text-align:center}#features div.miifeature,#tagfeatures
div.miifeature{display:inline;margin:0;padding:0;line-height:22px}#features div.miifeature a,
#tagfeatures div.miifeature
a{border:3px
solid #6d8181;border-radius:10px;display:block;display:inline-block;width:128px;height:128px;margin:3px;padding:0}#features div.miifeature img,
#tagfeatures div.miifeature
img{border:0;border-radius:7px;margin:0;padding:0}#featuredtagsheader,#featuredmiisheader{margin-top:2px;clear:both}#main
dl{text-align:left;margin-left:10%;margin-right:10%}#main dl
dt{font-weight:bold;margin-top:.5em}#main ul
li{text-align:left}#loginform_div{width:450px;margin:auto}@media
print{body.instructions #right,
body.instructions #sidebar,
body.instructions #footer,
body.instructions #ajaxLoading,
body.instructions #ajaxTrailer,
body.instructions div.ad,
body.instructions
#addthis{display:none}body.instructions
#main{display:block;padding:0;margin:0;border:0;position:absolute;top:0;left:0;margin:0}body.instructions #miiactions,
body.instructions
.miiactions{display:none}body.instructions #miidisplay div.mii
div.qrcode{float:left;clear:none}body.instructions #main
div.mii{margin:0
30px 0 0;float:left;width:300px}body.instructions #main
div.instructions{float:left;clear:none}body.instructions #main #miidisplay
div.mii{border:0}body.instructions #main #miidisplay div.mii
h2.name{background:none}body.instructions #main #miidisplay div.mii h2.name
a{color:#000}body.instructions #main #miidisplay div.mii
div.miidetails{padding:190px
10px 20px}body.instructions #main #miidisplay div.mii div.miidetails
p{font-size:1.5em}body.instructions #main #miidisplay div.mii div.miidetails p
a{font-size:1.2em;line-height:1.5em}body.instructions #main #miidisplay div.mii div.miidetails p.tags
a{font-size:1.2em;line-height:1em}body.instructions #main
div.alternativemiis{display:none}body.instructions,
body.instructions #top,
body.instructions
#pagebody{background:none}body.instructions #top div,
body.instructions #top h2,
body.instructions #top
ul{display:none}body.instructions
#top{height:auto}body.instructions{width:auto;line-height:normal;padding:0;margin:0}#top
h1{background:none}#top h1
a{color:#000;text-indent:0;font-size:20px;text-decoration:none;margin:0;padding:10px
10px 0 10px;text-align:center}body.instructions #top h1
a{padding:10px
10px 0 10px}body.instructions
#main{position:relative;top:-50px}body.instructions #main
div.mii{position:relative;top:30px}}